* {margin:0; padding:0;}
a, a:visited {color: #003384;}
a:hover {color: #002BCD}
table p {text-indent:0;}

#TopLine {
	display: block;
	border-bottom: 5px solid #81b615;
	width: 100%;
	min-width: 995px;
	height: 100px;
	clear: both;
}
#TopLine p {text-indent: 0px; margin:0px;}
#TopLine .BG {height: 100px}
#TopLine .BG-menu {height: 100px; margin-top: -100px;}
.TopLineInfo {
	width: 995px;
	margin: -100px auto 0 auto;
	height: 100px;
}
#Logo {float:left;position: relative;margin: 0 0 0 40px; padding-top: 11px;}
.header__secondary-menu {
    display: block;
    margin: 12px 0 0 739px;
    position: fixed;
}
.HeaderBackCall {display: inline-block; float: right; line-height: 13px; margin: 8px 30px 0;}
.HeaderBackCall .call {display: block; background: url(../images/online-order.png) no-repeat left top; padding: 6px 0 0 45px; height: 38px; }
.HeaderBackCall a .order1 {color: #00a8ee; font-size: 12px; letter-spacing: 4px; text-transform: uppercase;}
.HeaderBackCall a .order2 {color: #ffffff; font-size: 12px;}
.HeaderContacts {float: right; line-height: normal; font-size: 13px; color: #589cdd; margin-right: 40px; margin-top: 10px; position: relative;}
.HeaderContacts p {display: inline-table; text-indent: 0; padding: 0 20px;}
.HeaderContacts .Phone, .HeaderContacts .Mail {font-style: italic; font-size: 11px; margin-left: 5px;}
.HeaderContacts .Phone {color: #ffffff;}
.HeaderContacts a {color: #0091dc;}
.HeaderContacts a:hover {color: #ff5616;}
#TopLine #navigation {
    display: inline-block;
	text-transform: uppercase;
	text-align: center;
	width: 995px;
}

/* Main menu and secondary menu links and menu block links. */
#TopLine #navigation .links,
#TopLine #navigation .menu {
   padding: 0;
}
#TopLine #navigation .links li,
#TopLine #navigation .menu li {
   display: inline-block;
   list-style-image: none;
   list-style-type: none;
}
#TopLine #navigation ul {
	margin: 0px;
}
#TopLine #navigation li a, #TopLine #navigation li a.active {
	color: #ffffff;
	font-weight: normal;
	font-size: 12px;
	padding: 0;
	margin: 0 17px;
}

#TopLine #navigation li a:hover {
	color: #81b615;
}
#RadiusBg {	
    display: block;
	background-image: url(../images/radial-bg.png);
	background-position: top center; 
	background-repeat: no-repeat;
	width: 100%;
	min-width: 995px;
}

/**
 * Center the page.
 *
 * For screen sizes larger than 1200px, prevent excessively long lines of text
 * by setting a max-width.
 */
#page {margin-top: -6px;}
#page,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
  max-width: 995px;
}

/*Большой блок с картинкой и контактами*/
.BigBlock {
	font-size: 12px;
	margin: 0 auto;
	width: 995px;
}
.BigBlock .region-header img {display:block; margin:0 auto;}
.BigBlock .region-header p {margin: 0;}
/* Block wrapper. */
.BigBlock .block {
	display: table;
    margin-left: 0;
	width: 100%;
}
.BigBlock .Hlogo {
	background: url(../images/header-block-logo.png) no-repeat top left;
	float: left;
	margin: 46px 0 0 87px;
	width: 246px;
	height: 180px;
}

.BigBlock .Hcontacts {
	background: url(../images/header-contacts-bg.png) no-repeat top left;
	float: right;
	text-align: justify;
	line-height: 12px;
    margin-top: 31px;
    margin-right: 20px;
	height: 306px;
}
.BigBlock .Location {
	color: #393185;
	font-weight: bold;
}
.BigBlock .PhoneCode {
	color: #393185;
	font-weight: normal;
}

.BigBlock .Hcontacts table, .BigBlock .Hcontacts tr, .BigBlock .Hcontacts td {
	border: none;
	vertical-align: top;
	padding: 4px 7px;
}
.BigBlock .Hcontacts table {margin: 0;}

.BigBlock .EventBlock {display: table; margin: -48px auto 0 auto; width:960px;z-index: 1;}
.BGActBlock {display:inline-table;}
.region-globalactionblock {display:inline-table;position: relative;z-index: -100; width: 100%;}
.region-globalactionblock p {text-indent:0; margin:0}
.AllEventsBlock {position: relative;margin-top: -211px; z-index: 1;}
.ActionBlock1,
.ActionBlock2,
.ActionBlock3 {display: table-cell; line-height: normal; float: left; width: 315px; height: 208px;}
.ActionBlock1 ul,
.ActionBlock2 ul,
.ActionBlock3 ul {margin: -14px 0 0;}

.ActionBlock2 {margin: 0 7px;}
/** Фон для блоков **

.ActionBlock1 {background: url(../images/event-block-1.png) no-repeat bottom left;}
.ActionBlock2 {background: url(../images/event-block-2.png) no-repeat bottom left; margin: 0 7px;}
.ActionBlock3 {background: url(../images/event-block-3.png) no-repeat bottom left; font-size: 12px;}
*/

.ActionBlock1 p,
.ActionBlock2 p,
.ActionBlock3 p {text-indent:0; padding: 0;margin-bottom: 2px; margin-top: 2px;}
.region-actionblock2 {padding: 64px 4px 0;}
.region-actionblock1,
.region-actionblock3 {padding: 14px 4px 0px 4px;}
.ActionBlock1 h2.block-title,
.ActionBlock2 h2.block-title,
.ActionBlock3 h2.block-title {
	border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 0 5px;
    text-align: center;
}
.ActionBlock1 ul li,
.ActionBlock2 ul li {margin-left:30px;}
.item-news-list ul li, .item-event-list ul li {list-style: none; margin-left:3px;}
.item-news-list li, .item-event-list li {margin-bottom:5px;}

.ActionBlock1 .views-field-created,
.ActionBlock2 .views-field-created,
.ActionBlock3 .views-field-created,
.ActionBlock1 .views-field-title,
.ActionBlock2 .views-field-title,
.ActionBlock3 .views-field-title,
.ActionBlock1 .item-event-list ,
.ActionBlock2 .item-event-list ,
.ActionBlock3 .item-event-list {display: inline; color: #ffffff;}
.ActionBlock1 .views-field-created,
.ActionBlock2 .views-field-created,
.ActionBlock3 .views-field-created {font-weight: bold;}
.ActionBlock1 .views-field-title a,
.ActionBlock2 .views-field-title a,
.ActionBlock3 .views-field-title a {color: #ffffff;}
.ActionBlock1 .views-field-title a:hover,
.ActionBlock2 .views-field-title a:hover,
.ActionBlock3 .views-field-title a:hover {color: #265fe2; }
.ActionBlock1 .more-link,a
.ActionBlock2 .more-link,
.ActionBlock3 .more-link {background: url(../images/more-link-blocks.png) repeat top left; font-size: 20px; padding: 4px 10px; position: relative; bottom:0;}
.ActionBlock1 .more-link a,
.ActionBlock2 .more-link a,
.ActionBlock3 .more-link a {background: url(../images/more-link-blocks-ico.png) no-repeat right; color: #ffffff; font-weight: bold; line-height: normal; padding-right: 40px;}
.AllEvents {margin-top: 30px; margin-left: 10px;}
.AllNews {text-align: right;margin-top: 30px; margin-right: 10px;}
.AllEvents a, .AllNews a {color: #000000; font-size: 15px; text-decoration: underline;}


#main {
    padding-top: 0px;
    width: 995px;
}
#main .sidebars {
	display: table;
    float: left;
    width: 250px !important;
}
#content {
	display: table;
    float: right;
	font-family: Arial;
	font-size: 13px;
    padding-top: 15px;
	padding-bottom: 30px;
    width: 740px;
  }
#content #to_photos,
#content #to_comments,
#content .node-add-to-cart {
    display: inline-block;
	background: url("../images/buttons.png") no-repeat scroll left top;
    margin: 2px 5px;
	color: #fff;
	font-size: 11px;
	font-weight: 900;
	cursor: pointer;
	padding: 4px 0 4px 32px;
    text-align: center;
    width: 115px;
}
#content .node-add-to-cart,
#content .node-add-to-cart:hover  {
    background-position: 0 -68px;
    border: medium none;
    border-radius: 0;
    display: inline-block;
    font-size: 12px;
    height: 38px;
    margin: 20px 5px;
    padding: 11px 0 11px 44px;
    width: 260px;
}
.comment img {
	background-color: #fff;}
.comment .field-type-image .field-item {
    display: inline-block;
    margin: 20px 5px;
}
.inline li.comment-add {display: none;}
#comments .header_comment_line {
	display:table;
	background: linear-gradient(to top, #f5f5f5, #fff);
  background: -webkit-linear-gradient(bottom, #f5f5f5, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom, #f5f5f5, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom, #f5f5f5, #fff); /* For Firefox 3.6 to 15 */
  border-bottom: 1px solid #999999;
	width: 100%;
}
#comments .header_comment_line h2 {
	display:inline-block;
	background-color: white;
  border: 1px solid #999999;
  border-bottom: none;
  border-radius: 3px 3px 0 0;
  color: black;
  font-size: 12px;
  margin: 0 20px -1px;
  padding: 5px 10px;
}
#comments #add_comment_popup {
	display: inline-block;
	float: right;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	background: linear-gradient(to top, #72d20e, #4ed111);
	background: -webkit-linear-gradient(bottom, #72d20e, #4ed111); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom, #72d20e, #4ed111); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom, #72d20e, #4ed111); /* For Firefox 3.6 to 15 */
	border: 1px solid #5d9f09;
	border-radius: 3px;
	padding: 0 10px;
}
#add_comment_block {
	 background-color: #f5feed;
    display: none;
    left: 0;
    position: relative;
	border: 2px solid #dbedbb;
	border-radius: 10px;
	margin: auto;
    width: 700px;
    right: 0;
    top: 20px;
	padding: 0 10px;
	z-index:10000;
}
#add_comment_block fieldset.filter-wrapper.form-wrapper {display: none}
#overflow_comments {
	 background-color: #000000;
    border: medium none;
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
	z-index:2;
} 
#add_comment_block input, 
#add_comment_block textarea {
	border: none;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0, .5);
}
#add_comment_block input {padding: 0 10px; height: 30px}

#add_comment_block input[type="file"] {padding: 0; height: auto}
#add_comment_block #edit-submit {
	display: block;
	background: linear-gradient(to left, #39ad48 0%, #6dfa5e 50%, #39ad48 100%);
	background: -webkit-linear-gradient(left, #39ad48 0%, #6dfa5e 50%, #39ad48 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left, #39ad48 0%, #6dfa5e 50%, #39ad48 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left, #39ad48 0%, #6dfa5e 50%, #39ad48 100%); /* For Firefox 3.6 to 15 */
	color: #000000;
	text-transform: uppercase;	
	border: none;
	border-radius: 5px;
	margin: 10px auto;
	width: 98%;
}

.fivestar-basic,
.form-item .description {
display: inline-block;
	float: left;
	font-weight: bold;
	font-size: 14px;
	margin: 0 10px;
}
.form-item .description {

position: relative;
top: -3px;
}
#add_comment_block .fivestar-basic {float: none;}
#add_comment_block .description {display: none;}
p#back-top a {
	background: url("../images/buttons.png") no-repeat scroll 0 -32px;
	padding: 11px 0 11px 44px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	width: 140px;
	height: auto;
}
p#back-top a:hover {color: #fff;}
p#back-top a #button {
	display: none;
}
.archive li a:before {
content:"Акции компании ";
}
.archive2 li a:before {
content:"Новости компании ";
}
#content h1.page__title {
	font-size: 17px;
	color: #99999B;
    line-height: normal;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 15px;
}
#content .node-title a {font-size: 15px;}
.node-teaser {margin:10px 0; border-bottom: 1px solid yellowgreen;}
.node-teaser:last-child {margin:10px 0; border-bottom: 0px !important;}
#content .HomeTable img, #content .view img, #content .colorbox img, #content .field-name-uc-product-image img {border: 1px solid #000000; padding:5px;}
#content th {background: #090; color: #fff;border: 1px solid #666666}
#content table, #content tr, #content td {border: 1px solid #666666;}
#content .HomeTable tr.bg-line {
	font-size: 16px;
}
#content .HomeTable tr.bg-line a {color: #232e90;text-decoration: none;} 
#content .HomeTable tr.bg-line a:hover {color: #3a7a00;}
#content table.HomeTable , #content .HomeTable tr, #content .HomeTable td {border: none !important;}
#content .HomeTable td {line-height: normal; width: 33%;}

#content .contacts p {text-indent: 0;}
#content table.contacts, #content .contacts tr, #content .contacts td {border: none;}
#content .contacts tr, #content .contacts td {line-height: normal;}
#content .contacts tr {border-bottom: 1px solid #015507;}
#content .contacts td {padding: 0 10px; vertical-align: top; width:50%;}
#content .view_all_comments {
    display: block;
	background: linear-gradient(to bottom, #f5f5f5, #fff);
	background: -webkit-linear-gradient(top, #f5f5f5, #fff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(top, #f5f5f5, #fff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(top, #f5f5f5, #fff); /* For Firefox 3.6 to 15 */
	border-top: 1px solid #999999;
}
#content .view_all_comments span {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	background-color:#fff;
	border: 1px solid #999999;
	border-top: none;
	border-radius: 0 0 3px 3px;
	margin: -1px 0 0 278px;
	padding: 4px 10px;
}
span.crop_text {
	cursor: pointer;
	color:#003384;
}
span.crop_text:hover {
	color:#002bcd;
}

#content .view-garden {display: table; width: 100%;}

#content .view-garden .view-content {margin: 0}
#content .garden-item {
	display: block;
	float: left;
	background-color: #f4f4f4;
	border: none;
	border-radius: 10px;
	width: 215px;
	margin: 0 14px 14px;
	padding-top: 10px;
	vertical-align: top;
}

#content .garden-item:nth-child(3n) {margin-right: 0}
#content .garden-item .garden-img img {
	display: block;
	border: 2px solid #a1a1a1;
    padding: 0;
	border-radius: 10px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.21);
	margin: 5px auto;
}
#content .garden-item .views-field {
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #303030;
	width: 100%
}

#content .garden-item .views-field-title{
	display: block;
    height: 50px;
}
#content .garden-item .views-field .form-actions {
	display: block;float: none;
	border: none;
	border-radius: 0;
	color: #0b9d18;
	background: url("../images/garden-buy.jpg") no-repeat scroll;
	margin: 0 auto;
	padding: 0;
	width: 152px;
	height: 53px;}
#content .garden-item .views-field input[type="submit"] {
	border: none;
	background-color: transparent;
	text-align: left;
	border-radius: 0;
	color: #0b9d18;
	margin:0 0 0 -40px;
	padding: 0 ;
	line-height: 35px;
	
}




/** Left Menu **/
.sidebars .sidebar {display: block;}
ul.menu li {font-size: 14px;font-weight:bold;list-style: none; line-height:normal;}
ul.menu li a{ color: #000000; text-decoration: none; line-height: normal;}
ul.menu li a:hover{color: #81c00f}
ul.menu li.is-expanded a{list-style: none;}
ul.menu li ul.menu li {display: block;font-size: 12px; margin: 3px 0 0 6px; padding: 4px 0;}
ul.menu li ul.menu li:last-child {margin-bottom:20px;}
ul.menu li ul.menu li a{line-height: normal;}
ul.menu ul.menu li.is-leaf {background: url(../images/menu-leaf.png) no-repeat left top;padding-left: 20px;}
ul.menu ul.menu li.is-leaf a{font-weight: normal; color: #73736b}
ul.menu ul.menu li.is-leaf a:hover{color: #81c00f}
.field-name-field-create-date .field-item {text-align:right; font-style: italic;}
.field-name-field-gallery .field-item {display: inline-block; margin: 8px; vertical-align: top;}
.sidebars .view-id-articles p {text-indent: 0;}
.sidebars .views-row {
    display: inline-block;
    margin-bottom: 30px;
    padding: 0 10px 0 0;
    text-align: left;
    width: 100%;
}
.sidebars .views-field-title a {
	color: #0060CA;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
}
.sidebars .views-field-body {
    font-size: 12px;
    font-weight: normal;
    line-height: normal;
}

.article_block_img, .field-name-field-article-image {float: left; margin-right: 10px;}
.sidebars .article_block {margin: 10px 0}
.sidebars .article_block a.article_link {color: #000; text-decoration: underline;}

/** Pre Footer **/
#PreFooter {display: table; line-height: 20px; border-top: 1px solid #015507;width: 995px;}
#PreFooter table, #PreFooter tr, #PreFooter td {border: none;}
#PreFooter table {width: 100%;}
#PreFooter td {
	border: none; 
    font-size: 12px;
    padding: 10px 0;
    vertical-align: top;
	width: 245px;
}
#content ol{text-align: justify;}

/* List of links generated by theme_links(). */
.inline {
    display: block;
    padding: 0 !important;
    text-align: right;
}
.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

#PreFooter td:hover {
    background:#c3f98a;
}
#PreFooter .Office-bg {
	background: url("../images/office-bg.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    font-size: 18px;
	text-shadow: 0 0 8px darkgreen, 0 0 4px black;
    font-style: italic;
    font-weight: bold;
    line-height: 40px;
    padding-left: 32px;
    width: 212px;
}
#PreFooter .Office-text, #PreFooter .OfficeLink {padding-left: 25px;}
#PreFooter .OfficeLink {vertical-align: bottom !important}
#PreFooter a{color: #3a7a00;font-weight: bold;text-decoration: none;}
#PreFooter a:hover{color: #002bcd;}


#Footer {
	display: table;
	font-weight: bold;
	/* fallback */
	background-color: #3a7a00; 
	background-image: url(../images/footer-radial_bg.jpg); 
	background-position: center center; 
	background-repeat: repeat-y;
	
	/* Safari 4-5, Chrome 1-9 */
	/* Can't specify a percentage size? Laaaaaame. */
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#a1db1b), to(#3a7a00));
	
	/* Safari 5.1+, Chrome 10+ */
	background: -webkit-radial-gradient(circle, #a1db1b, #3a7a00);
	
	/* Firefox 3.6+ */
	background: -moz-radial-gradient(circle, #a1db1b, #3a7a00);
	
	/* IE 10 */
	background: -ms-radial-gradient(circle, #a1db1b, #3a7a00);
	/* Opera couldn't do radial gradients, then at some point they started supporting the -webkit- syntax, how it kinda does but it's kinda broken (doesn't do sizing) */
	width: 100%;
}
#Footer a, #Footer a:hover{
	color: #ffffff;
	text-decoration: none;
}
#Footer p {text-indent:0;}
#Footer .FooterInfo {	
	margin: 0 auto;
	width: 995px;
}
#Footer .Copiright {
	display: table;
	font-size:10px;
	color: #000;
	font-style: left;
    float: left;
	line-height: normal;
	width: 357px;
}
#Footer .Copiright .Copy {color: #ffffff;font-size:15px;padding-top: 10px; padding-left:10px;}
#Footer .FooterMenu {
	display: table;
	font-size:12px;
	color: #ffffff;
    float: left;
	line-height: 20px;
	margin: 0 100px;
}
#Footer .FooterMenu a{border-bottom: 1px solid; text-decoration: none;}
#Footer .FooterMenu li{list-style-type:disc;}
#Footer .FooterContacts {
	display: table;
    float: left;
	color: #305a07;
	font-size:19px;
	font-style: left;
	width: 230px;
}
#Footer .FooterContacts p {
	line-height: 18px;
    margin: 9px 0 15px;
}
#Footer .FooterContacts .Phone, #Footer .FooterContacts .Mail {font-size: 13px; font-style: italic;color: #ffffff;}
.FooterBackCall {display: inline-block; line-height: 13px; margin: 0px;}
.FooterBackCall .call {display: block; background: url(../images/online-order.png) no-repeat left top; padding: 6px 0 0 45px; height: 38px; }
.FooterBackCall a .order1 {color: #305A07; font-size: 12px; letter-spacing: 4px; text-transform: uppercase;}
.FooterBackCall a .order2 {color: #ffffff; font-size: 12px;}


/*other*/
table strong, table b {color: #000000 !important;}
.uc-price {
    color: #FF0000;
    font-style: italic;
}
.view-content {margin-top:20px;}
img.bordno {border:none !important; border-radius: 0 !important;}
.node-teaser img {border:none !important; float: left; margin: 10px}
.attribute .uc-option-image {height: 251px}
#content .views-row {
	display: inline-table;
	text-align: center;
    padding: 0 10px;
	margin-bottom: 30px;
    width: 30%;
}
#content .views-field-title a {text-decoration: none; line-height: normal;color: #265fe2; font-weight: bold;font-size: 14px;}
#content .views-field-title a:hover {color: #1c6400; }
#content .address-pane-table table, #content .address-pane-table tr, #content .address-pane-table td {border: none;}
#content .field-name-uc-product-image {display: block; float:left; margin-bottom:20px; width: 333px;}
#content .field-name-uc-product-image img{display: block; margin: 0 auto;}
#content .add-to-cart {display: table; float:right; width: 373px;}
#content .field-name-body{display: block; clear:right;}
#content .comment {
	background-color: #f7fff0;
	border: 1px solid #d4edab;
	border-radius: 5px;
	margin: 5px 0;
	padding: 10px;
	box-shadow: 0 0 10px 1px #d4edab inset;
}
#content .commenter-name {font-weight: bold; color: #000000; margin-left: 15px; text-decoration: underline;}
#content .comment-time {float: right}

#content .form-item-homepage {display: none;}

.article-info p {text-indent: 0;text-align: center; margin: 0;}
.article-info p.price {background: #3C7B02; border: 2px solid #235700; border-radius: 12px;color: #ffffff; font-weight: bold; text-shadow: 0 0 8px darkgreen, 0 0 4px black; padding: 5px;}
.article-info p.description {border: 1px solid #000000; border-radius: 0 0 6px 6px; margin: 0 auto; width: 187px;}
.article-info p.size {font-size: 13px; line-height: normal;}

ul li.node-readmore {clear: both;}
#edit-actions {float: right; clear: right;}

.field-name-field-product-general-img {display: inline-block;min-width: 400px;}
.field-name-field-product-general-img .field-item {display: inline;}
.field-name-field-product-general-img .field-item {padding: 0 3px}
.form-type-radios .form-item img {border: none !important; border-radius: 2px !important;}
.NoBorder, .NoBorder tr, .NoBorder td {border: none !important;line-height: normal;}
#ymap-block-yamaps {border: 1px solid #3a7a00; padding: 5px;}

/*корзина*/
table.cart-block-summary {border: none !important;font-size: 9px;}
table.cart-block-summary tr {border: 1px solid #3a7a00;font-size: 9px;}
tr.cart-block-summary-links {border: none !important;}
table.sticky-enabled img {border: 1px dashed #000 !important; border-radius: 0 !important; padding: 0 !important; margin: 13px;}

#DevPage {width:100%}

/*
.home-slideshow, .home-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.home-slideshow { width: 45%; min-width: 200px; max-width: 500px; margin: 10px auto; padding: 0; position: relative;
    background: url(http://malsup.github.com/images/spinner.gif) 50% 50% no-repeat;

 }
.home-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}
 */
.cycle-slideshow { max-width: 162px; padding: 0; }
.cycle-slideshow img { position: absolute; top: 0; left: 0; max-height:120px !important;display: inline-block; margin: 0}
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

#teplitsi1, #teplitsi2, #polykarbonat, #list-plastic, #navesi, #lestnitsi, #profnastil, #krov-mat, #pilomateriali {position:relative; height:120px;margin-bottom: 20px;}
#teplitsi1 ul li, #teplitsi2 ul li, #polykarbonat ul li, #list-plastic ul li, #navesi ul li, #lestnitsi ul li, #profnastil ul li, #krov-mat ul li, #pilomateriali ul li  {float:left; position:absolute; list-style: none;}
#teplitsi1 ul li.show, #teplitsi2 ul li.show, #polykarbonat ul li.show, #list-plastic ul li.show, #navesi ul li.show, #lestnitsi ul li.show, #profnastil ul li.show, #krov-mat ul li.show, #pilomateriali ul li.show {z-index:500;}
div.ajax-progress { display:none;}


/* ДЛЯ ФОРМЫ ПРЕДЗАКАЗА */
#PolyForm {padding: 10px;}
#PolyForm .form-item {margin: 6px;}
#PolyForm br {display: none;}
#PolyForm input[type="text"], #PolyForm input[type="email"], #PolyForm input[type="number"] {width: 400px;}
a.fieldset-title  {
	color: #000000;
    display: block;
    font-style: italic;
    font-weight: bold;
    padding: 3px 0 2px 53px;
    text-transform: uppercase;
}
.fieldset-wrapper {padding: 0.5em 0.625em 1em;}
.collapse-text-text table {margin:0;}
html.js fieldset.collapsed {border-top: none}
/*Обратный звонок*/
.Call-Back {display: table; background: url(../images/back-call.jpg) no-repeat bottom left #8bae2f; font-style:italic; line-height: normal; width: 220px; height: 340px; margin-bottom: 30px;}
.Call-Back .text-line1 {font-size: 19px;}
.Call-Back .text-line2 {font-size: 12px; color: #ffffff;}
.Call-Back table {display: inline-block; border: none; width: 220px; margin: 0;}
.Call-Back td {display: block; padding: 5px 18px;}
.Call-Back input, .Call-Back .Time {border: none; box-shadow: 0 0 4px #483D8B; width: 145px; height: 31px;}
.Call-Back input.Name {background:url(../images/name.jpg) no-repeat left top; background-color: #f2f2f2; padding-left: 30px;}
.Call-Back input.Phone {background:url(../images/phone.jpg) no-repeat left top; background-color: #f2f2f2; padding-left: 30px;}
.Call-Back .Time {background:url(../images/time.jpg) no-repeat left top #f2f2f2; color: #6f6f6f; font-size: 12px; font-style: normal; padding-top: 7px; width: 175px; height: 24px;}
.Call-Back .Time .dropdown {position: absolute;
z-index: 9999;
overflow-y: auto;
overflow-x: hidden;
list-style: none;
left: 0px;
top: 10px;
display: block;
height: auto;
bottom: auto;
}
.Call-Back .Time .select {display: block; padding-left: 30px;}
.Call-Back .Time ul{background-color: #F2F2F2; list-style: none outside none; margin: 10px 0; padding-bottom: 10px; width: 175px;}
.Call-Back .Time ul li {padding-left: 30px;}
.Call-Back .Time ul li:hover {cursor: pointer; background-color: #ffffff;}
.Call-Back .Time ul li.sel {display:none;}
.Call-Back .Submit, .Call-Back .Submit:hover {background:url(../images/cb-submit.jpg) repeat-x left top; color: #ffffff; border: 1px solid #ff1805; border-radius: 0px; font-size: 11px; font-weight: normal;padding: 3px 17px 6px; box-shadow: none; width: 100px; height: 26px;}

/*For Printing*/

.SpoilPrint {background:url(../images/printicon.png) no-repeat left top; cursor: pointer; float: right; margin: 15px; padding-left: 38px; padding-top: 6px;}
.SpoilPrint:hover {text-decoration: underline;}

/* Other */
table.DispNone, .DispNone tr, .DispNone td {
    border: none !important;
}